#### Description:

This function writes a table to standard output containing the axis values at a mesh of points covering the surface of the supplied Region. Each row of output contains a tab-separated list of axis values, one for each axis in the Frame encapsulated by the Region. The number of points in the mesh is determined by the MeshSize attribute.

The table is preceded by a given title string, and followed by a single line containing the word `"` ENDMESH`"` .

#### Synopsis

void astShowMesh( AstRegion ∗this, int format, const char ∗ttl )

#### Parameters:

##### this

Pointer to the Region.

##### format

A boolean value indicating if the displayed axis values should be formatted according to the Format attribute associated with the Frame`’` s axis. Otherwise, they are displayed as simple floating point values.

##### ttl

A title to display before displaying the first position.
Copyright (C) 2021 East Asian Observatory